# 45. Mutace: Uložit uživatelská data

Mutace pro nastavení uživatelských účtů. Mutace nastaví pouze požadované atributy.

{% code overflow="wrap" lineNumbers="true" %}

```graphql
mutace SaveUserDataSample {
  saveUserData(
    input: {
      jazyk: en
      jednotkaPlochy: ACRES
      početTřídDatovéSadyPůdy: 6
    }
  ) {
    uuid
    email
    jednotkaPlochy
    jazyk
    početTřídPůdníhoDatasetu
  }
}
```

{% endcode %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.geopard.tech/geopard-tutorials/cze/api-dokumentace/prehled-pozadavku-api-geopardu/45.-mutace-ulozit-uzivatelska-data.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
